{
  "private": true,
  "scripts": {
    "start": "node index.js",
    "dev": "npm start",
    "cloud-preinstall": "mkdir -p ~/.ssh && echo $GIT_SSH_KEY | base64 --decode > ~/.ssh/id_rsa && chmod 600 ~/.ssh/id_rsa && ssh-keyscan -t rsa gitlab.com >> ~/.ssh/known_hosts",
		"heroku-prebuild": "npm run cloud-preinstall"
  },
  "dependencies": {
    "@koa/router": "^10.1.1",
    "koa": "^2.13.1",
    "socket.io": "^4.2.0",
    "tracer": "^1.1.5"
  }
}
